@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; }
p{padding:0px 0px 7px 0px;}
img a{border:none}

body {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	line-height: 20px;
	background: url(../img/fondo.jpg) top repeat-x;
	margin:0px auto;
}
a:link {color: #11B1FD; text-decoration:none}   
a:visited {color: #11B1FD; text-decoration:none} 
a:hover {color: #006600;  text-decoration:none}   
a:active {color: #11B1FD; text-decoration:none}   

h1{	
	font-weight:normal;
	font-size: 22px;
	line-height:22px;
	padding:0px 0px 0px 0px;
	margin-bottom:8px;
}

h2, h3{	
	font-weight:normal;
	font-size: 16px;
	padding:0px 0px 0px 15px;
	margin-bottom:5px;
	line-height:33px;
	background:url(../img/indica.gif) left no-repeat;
	background-position:0 13px;
	color:#11B1FD
}
h5{ font-size:15px;
	font-weight:normal;
	padding:0px 0px 2px 13px;
	margin-bottom:7px;
	margin-right:5px;
	border-bottom:1px dotted #ccc;
	background:url(../img/indica.gif) left no-repeat;}
	
.titleclean{background:none; margin-bottom:5px; padding:0px; line-height:normal}	

.icn_tazza{ background:url(../img/icon_tazza.gif) left no-repeat; background-position: 0px 0px; padding-left:29px}
.icn_green{background:url(../img/icon_green.gif) left no-repeat; padding-left:23px}
.icn_news{ background:url(../img/icon_news.gif) left no-repeat; padding-left:20px}

ul, ol{margin:0px; padding:0px 0px 0px 21px}
/*-----------------*/

.wrap {
	width:946px;
	margin:0px auto;
	margin-top:10px;
	border:23px solid #fff;
	border-top:23px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	box-shadow:0px 0px 3px 0px #333;
	-webkit-box-shadow:0px 0px 3px 0px #333;
	-moz-box-shadow:0px 0px 3px 0px #333;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	border-radius: 10px;
	}
/*----------------head------------------*/	

.head {
	position:relative;
	width:946px;
	height:325px;
	margin:0px auto;
	/*margin-top:21px;*/
	padding: 23px 0px 0px 0px;
	text-align:left;
	}
.box_logo {
	position:absolute;
	left: -45px;
	top: -15px;
	z-index:999;
	}
.box_h1 {
	position:absolute;
	top:1px;
	/*right: 96px;*/
	right: 67px;
	text-align:right;
	width: 529px;
	}
	.box_h1 h1 {
	font-size:11px;font-weight:normal;color: #999;margin:0;padding:0;
	}
.box_flag {
	position:absolute;
	right: 2px;
	top: 4px;
	z-index:999;
	width: 81px;
	}
	.box_flag input{
	background-color:#fff;
	padding:0 0 0 5px;
	float:right;
	}
.sharebar{ position:absolute; right:12px; bottom:7px; z-index:9999}
.sharebar_product{ float:right; margin-right:40px; padding-top:7px}
/*----------------contenuti------------------*/	
.content{
	width:926px;
	padding:20px 10px 30px 10px;
	text-align:left;
	background:url(../img/sfoglio.gif) no-repeat 648px 18px;
	}
.home_box_sx {
	/*position:relative;*/
	float: left;
	width:605px;
	padding: 5px 33px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
.home_box_dx {
	float:right;
	text-align:left;
	width:269px;
	padding: 5px 0px 5px 12px;
	margin: 0px 0px 0px 0px;
	background-color:#DEEFFA;
	border:1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#003366;
	-moz-box-shadow: 0 0 5px 5px #ccc;
	-webkit-box-shadow: 0 0 5px 5px #ccc;
	box-shadow: 0 0 6px 3px #ccc;
	}
	 
	.box_home{
	float:left;
	width:425px;
	margin-left:0px;
	margin-right:55px;
	margin-bottom:35px;
	/*line-height:17px;*/
	background:url(../img/sfoglio_small.gif) top right no-repeat;
	padding:17px 5px 0px 5px;
	}
	.box_home h5{
	border:none}
	.box_home p{
	padding:5px 5px 5px 5px}
	.box_home img{
	padding:4px;
	background-color:#eaeaea;
	border:1px solid #ddd;}
 
.interna_sx{
	width:576px;
	float:left;
	}
.interna_dx{
	width:300px;
	padding-left:50px;
	float:left;
	}   
    .map{
	width:910px;
	border:4px solid #eaeaea;
	padding:2px;
	height:400px;
	margin:10px 0px 0px 0px;}
	.map2{
	width:500px;
	border:4px solid #eaeaea;
	padding:2px;
	height:750px;
	margin-top:15px;}
	
	.map_button{
    margin-top:12px;
    background:url(../img/factory_head.png) left no-repeat; 
    background-position:0px 0px; 
    padding:0px 5px 0px 40px;
    }

    .map_button p{
    line-height:17px !important;
    }
    .map_titoletto{
    text-decoration:none !important;
    font-size:15px; 
    }

.divid {
	border-bottom:1px solid #ddd;
	padding-bottom:15px;margin-bottom:11px;
	}


#tooltip { padding:7px; text-align:left; color:#333333 }
#tooltip p { padding:0px; margin:0px; line-height:normal !important;}

.news_elenco {
	padding: 2px 0px 10px 39px;
	margin: 10px 10px 0px 0px;
	line-height:normal;
	border-bottom:1px solid #ddd;
	cursor:pointer;
	background:url(../img/icon_page.gif) top left no-repeat; 
	background-position:0 5px;
	}
	.news_elenco a{
	font-style:italic;
	}
	.news_elenco:hover{
	background-color:#eee;
	}
.info_sx{float: left;
	width:519px;
	padding: 5px 33px 0px 0px;
	margin: 0px 0px 0px 0px;}
.info_dx{float:right;
	text-align:left;
	width:355px;
	padding: 5px 0px 0px 12px;
	margin: 0px 0px 0px 0px;}

.box_general {
	padding: 2px 0px 15px 0px;
	margin: 15px 10px 0px 0px;
	border-bottom:1px solid #ddd;
	}
	
/*prodotti---------------------------------*/

.menu_prodotti{
float:left;
width:196px;
padding-right:10px;
margin-right:20px;
background:url(../img/sfoglio.gif) top right no-repeat ;
background-position:-85px -2px
}
a.categoria{
	font-size:12px;
	font-weight:bold;
	color: #11B1FD !important;
	padding:4px !important;
	margin-top:10px;
	margin-left:10px !important;
	line-height:16px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background:#eaeaea;}
	a.categoria:hover{
	color: #777;}
	.menu_prodotti ul {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 5px;
		width:auto;
		}
		.menu_prodotti ul li {
		list-style-type:none;	
		padding:0px 2px 0px 0px;
		border-bottom:1px solid #fff;
		}
		.menu_prodotti ul li a {
		font-size:13px;
		color: #11B1FD;
		text-decoration:none;
		padding:2px 2px 3px 17px;
		line-height:normal;
		display:block;
		}
		.menu_prodotti ul li a:link {
		text-decoration:none;		
		}
		.menu_prodotti ul li a:visited {
		text-decoration:none;
		}
		.menu_prodotti ul li a:hover {
		text-decoration:none;
		color: #0066CC ;
		padding-right:1px;
		}
		.menu_prodotti ul li a:active {
		text-decoration:none;
		}

.content_prodotti{
float:left;
width:700px;
}
.content_prodotti h2{
background:url(../img/cub.gif) left no-repeat;
background-position:0 12px;
padding-left:15px
}
.content_prodotti_descrizione{
padding:0px 50px 30px 0px
}
/*footer---------------------------------*/

.menu_footer {
	font-size:11px;
	text-align:center;
	width:946px;
	margin:0px auto;
	padding: 45px 0px 15px 0px;
	background-image:url(../img/fondo_footer.jpg);
	background-repeat: repeat-x;
		}
		.menu_footer ul {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 5px;
		width:942px;
		}
		.menu_footer ul li {
		display:inline;
		list-style-type:none;
		}
		.menu_footer ul li a {
		color: #777 !important;
		padding:0 17px;
		text-decoration:none !important;
		border-right:1px solid #ccc;
		}
		.menu_footer ul li a:link {
		text-decoration:none;		
		}
		.menu_footer ul li a:visited {
		text-decoration:none;
		}
		.menu_footer ul li a:hover {
		text-decoration:none;
		color: #6699CC !important;
		}
		.menu_footer ul li a:active {
		text-decoration:none;
		}
		
.footer_download{
	width:765px;
	text-align:left;
	margin-bottom:5px;
	border-bottom:1px dotted #ccc;
	padding:11px 0px 9px 180px;
	background:#eaeaea url(../img/download_area.gif) left no-repeat;
	font-size:11px
	}
	.prodotto_pdf_box{	
	background:url(../img/certificazioni.gif) top left no-repeat;
	background-position:4px 4px;
	line-height:25px;
	float:left;
	padding-right:20px
	}
	.prodotto_pdf_box a{	
	padding-left:23px;
	text-decoration:none;
	display:block;
	color:#777
	}
	.prodotto_pdf_box a:hover{	
	color:#000
	}
			
.footer a, .firma a{
	text-decoration:none;
	color:#777 !important;}
.footer a:hover, #firma a:hover{
	text-decoration:underline;}
	
.firma {
	width:930px;
	margin:0px auto;
	padding: 10px 7px 10px 7px;
	color:#777;
	font-size:11px !important;
	line-height:normal;
}
.box_firma_left{
	float:left;
	text-align:left;
	width:460px;
}
.box_firma_right{
	float:right;
	text-align:right;
	width:460px;
}

.clearfloat { /* questa classe deve essere inserita in un elemento div o break e deve essere l'elemento finale prima della chiusura di un contenitore che deve contenere per intero un elemento mobile */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/*varie---------------------------------*/

ul.storia{margin:0;padding:0;}
ul.storia li{ list-style:none; padding-bottom:6px; padding-left:10px; margin-bottom:6px; border-bottom:1px solid #ddd; width:560px }

.img_dx, .img_dx_free, .img_sx, .img_varie{
	float:right;
	margin:0px 10px 5px 65px;
	padding:5px;
	border:1px solid #ccc !important;
	box-shadow:-2px 2px 6px 1px #ccc;
	-webkit-box-shadow:-2px 2px 6px 1px #ccc;
	-moz-box-shadow:-2px 2px 6px 1px #ccc;
	width:300px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px ;
	border-radius: 8px ;
	display:block;
	}
	.img_dx_free{
	width:auto;
	}
	.img_varie{
	float: none;
	width:auto;
	margin:10px 0px 0px 0px;
	}
	.img_sx{
	float:left;
	margin:10px 10px 10px 0px;
	width:auto;
	}
	.img_orizz{
	padding:5px;
	border:1px solid #ccc !important;
	box-shadow:-2px 2px 6px 1px #ccc;
	-webkit-box-shadow:-2px 2px 6px 1px #ccc;
	-moz-box-shadow:-2px 2px 6px 1px #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px ;
	border-radius: 8px ;
	margin:15px 0;
	}
.voci_registrazione{
	width: 235px;
	/*height: 15px;*/
	/*float: left;*/
	padding:3px 0px 2px 0px;
	text-align: left;
	/*padding-right: 5px;*/
}

.voce_registrazione{
    position:relative;
	padding: 5px 0;
	/*border-bottom: 1px solid #333;*/
}
.obligatory{
    position:absolute;
	width:102px;
	height:24px;
    left:-5px;
    bottom:-11px;
	background:url(../img/oblig.gif) top left no-repeat
}
.privacy{
	font-size: 10px;
}	

.privacy_blocco{
	font-size: 10px;
	height: 60px;
	width:290px;
	overflow: auto;
	border: 1px solid #ccc; 
	margin: 10px 0;
	padding: 5px;
	line-height:13px !important;
}
table.organigramma td{border-bottom:1px solid #ddd; padding:10px 0;}
/*********************************** forms *****************************************/
form { padding: 0px 0px 0px 0px; }

label { font-weight: normal; line-height:0px }

input, textarea, select {
	font-size: 12px;
	font-weight: normal;
	color:#003366;
	padding:5px;
	background-color:#eee;
	margin: 0px 0px 0px 0px;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
input.large {
	width:290px;
}
select {
	width:200px;
}

input.submit {
width:175px;
background-color:#11B1FD;
padding:6px;
border:none;
color:#fff;
}
input.submit_2 {
width:50px;
background-color:#414142;
padding:6px;
border:none;
color:#fff;
font-size:11px;
}

input.submit:hover, input.submit_2:hover{
  cursor: pointer;
  background-color: #9eda25;
  color:#000
  /*border:none;*/
}

checkbox {
  width:500px;
  padding:0px;
  margin-bottom:0px;
  background-color:#fff;
  border:0;
}

input.radio_button {
  width:15px;
  background:none;
  border:0;
}

input.small, select.small {
  width:20px;
  padding:2px;
}